<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\FaFeedbackauswertungenUebersicht\FaFeedbackFilter;

class FaShowFilterFeedbackauswertungenUebersichtUseCase extends \Kufer\Web\KuferTools\Basis\KursUebersicht\ShowFilterKursUebersicht\ShowFilterKursUebersichtUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_FEEDBACK_AUSWERTUNGEN_FA;
  }

  public static function getToolSectionId()
  {
    return 752;
  }
}